Subject: help

From: me me me me... <[email-masked]>
Date: Tue, 22 Sep 92 12:40:45 -0700

I am trying to make a basic little rendering program using rend386 that will
just load and display a plg file, just to get a feel of rend386.  I'm writing
it on Borland C++ v2.0 and it compiles correctly.  However, when i try to make
an EXE file out of it the rendering libraries always have errors.  I have a feing that this is because of my program being in C++ and the others in "normal"
c, but I'm just learning C and would like some opinions on this.

Thanks in advance...

thiel